/* Base */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5;
  height: 100%;
  overflow-y: scroll;
}

body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility\9; /* Only IE, can mess with Android */
}

/* Gutters - if gutters are set in theme settings they will override these
   values: see Extensions > Modify Output > Design */
#main-content,
.block-inner,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
div.messages {
  margin-left: 10px;
  margin-right: 10px;
}

/* Panel pages need negative margin equal to the gutter width applied to #content,
  this is taken care of in theme settings as per above for normal gutters */
#content .panel-display,
#content .panel-flexible {
  margin-left: -10px;
  margin-right: -10px;
}

/* Micro reset */
h1, h2, h3, h4, h5, h6,
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img,
em, dfn, del, ins,
figure, figcaption {
  margin: 0;
  padding: 0;
}

/* Reset HTML5 elements */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* Headings */
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1.1em;
}
h5, h6 {
  font-size: 1em;
}

p {
  margin: 0 0 0.75em;
  padding: 0;
}
blockquote p {
  margin: 0;
}
strong {
  font-weight: bold;
}
em, dfn {
  font-style: italic;
}
dfn {
  font-weight: bold;
}
sup, sub {
  line-height: 0;
}
del {
  color: #666;
}
ins {
  border-bottom: none;
  text-decoration: none;
}
pre, code {
  margin: 1.5em 0;
  padding: 0;
  white-space: pre;
}
pre, code, tt, p code  {
  font: 1em Consolas, Monaco, "Courier New", Courier, monospace, serif;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
li li, li p, td p, blockquote p {
  font-size: 1em;
}
blockquote, q {
  font-style: italic;
  margin: 0 0 1.5em;
  padding: 0 0 0 3em;
}
blockquote:before,
blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
table {
  border-spacing: 0;
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}
td, th {
 padding: 5px;
}
th {
  border-bottom: 0 none;
}
tr.even, tr.odd {
  background-color: rgba(0,0,0,0.01);
  padding: 0;
}

/* Global Link Styles */
 a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
a img {
  border: none;
}

/* Lists */
ul, ol {
  margin: 0 0 1em 15px;
  padding: 0;
}
li {
  margin: 0;
  padding: 0;
}

/* Set nested list indentation */
ul ul, ul ol,
ol ol, ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin: 0 0 0 15px;
}

/* Set nested list list-style-types */
ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ul ul ul ul {
  list-style-type: circle;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: decimal;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 0 1em 15px;
}
.item-list ul,
.item-list ol {
  margin: 0 0 0 15px;
  padding: 0;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

/* Special case some regions to remove bullets, margin and paddng */
.three-3x33 ul,
.three-3x33 ul li,
.four-4x25 ul,
.four-4x25 ul li {
  list-style: none;
  list-style-type: none; /* IE6/7 */
  margin: 0;
}

/**
 * Flexible Media and Cross browser improvements
 * - This can cause issues in table cells where no width is set on the column,
 *   only in some versions of webkit and IE 7/8.
 * - declaring the width attribute on image elements and using max-width causes
 *   the "dissappering images" bug in IE8.
 * - Google maps break also, see below for fixes.
 */
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img,
embed,
object,
video {
  max-width: 100%;
}

/* Disable flexiblity for IE8 and below */
.lt-ie9 img,
.lt-ie9 object,
.lt-ie9 embed,
.lt-ie9 video {
  max-width: none;
}

/* Override max-width 100% for map displays and widgets */
#map img,
.gmap img,
.view-gmap img,
.openlayers-map img,
#getlocations_map_canvas img,
#locationmap_map img,
.geofieldMap img,
.views_horizontal_slider img,
.field-widget-imagefield-crop-widget img {
  max-width: none !important;
}

/* Improve IE's resizing of images */
svg:not(:root) {
  overflow: hidden;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) {
  display: none;
}

/* Forms */
input.form-text,
textarea {
  padding: 4px;
  max-width: 100%;
}
select {
  padding: 3px;
}
.form-textarea-wrapper textarea {
  font-size: 130%;
}
fieldset.filter-wrapper {
  border: 0;
  margin: 0;
  padding: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.filter-help {
  padding: 10px 0 0 0;
}
.filter-wrapper .form-item {
  padding: 0 0 10px 2px;
}
.filter-guidelines {
  padding: 0 10px 10px 2px;
}
.form-submit {
  border: 0;
  margin: 5px 10px 5px 0;
  padding: 2px 10px;
  cursor: pointer;
  -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.form-submit:focus,
.form-submit:hover {
  -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
}
#block-user-login .form-submit:focus,
#block-user-login .form-submit:hover {
  -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
}
input.form-text,
textarea,
select {
  -webkit-box-shadow: inset 0 1px 2px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: inset 0 1px 2px 2px rgba(0, 0, 0, 0.07);
  box-shadow: inset 0 1px 2px 2px rgba(0, 0, 0, 0.07);
  -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.resizable-textarea .grippie {
  display: none;
}
fieldset {
  margin-bottom: 15px;
  padding: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 2px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: inset 0 1px 2px 2px rgba(0, 0, 0, 0.07);
  box-shadow: inset 0 1px 2px 2px rgba(0, 0, 0, 0.07);
}
fieldset.collapsed {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
input#edit-checkout,
input#edit-continue {
  font-size: 1.231em;
  font-weight: 700;
  margin-right: 0;
}
input#edit-submit[value*="Update cart"],
input#edit-cancel {
  font-size: 1.231em;
}

/* Toggle Draw */
.region-draw {
  padding: 25px 20px 0;
}
.region-draw a:hover,
.region-draw a:focus {
  text-decoration: underline;
}
.region-draw .block {
  float: left;
  display: inline-block;
  min-width: 25%;
  max-width: 50%;
}
#draw {
  display: block;
  width: 100%;
}
html.js #draw,
#toggle-wrapper {
  display: none;
}
html.js #toggle-wrapper {
  display: block;
}
#draw-wrapper a {
  text-decoration: underline;
}
#toggle-wrapper a {
  display: block;
  padding: 0 10px 2px;
  font-size: 0.923em;
  outline: 0;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}

/* Site Header */
#header-wrapper {
  border-bottom: 1px solid #fff;
}
#header-wrapper header {
  margin: 0 10px;
}
#branding {
  margin: 25px 0 18px;
}
#logo {
  padding-top: 0.214em;
}
#site-name {
  font-size: 3em; /* 39px */
}
#site-slogan {
  font-size: 2.3em; /* trying for the x-height of the site name, but this won't always match */
  padding-left: 10px;
  padding-right: 10px;
}
#site-name,
#site-slogan {
  display: inline-block;
  line-height: 1;
  padding-top: 5px;
}
#branding.with-logo.site-name-hidden.with-site-slogan .h-group,
#branding.with-logo.site-name-hidden.with-site-slogan .h-group #site-slogan {
  float: none;
  display: block;
  clear: both;
  padding: 0;
}
#branding.with-logo.site-name-hidden.with-site-slogan .h-group #site-slogan {
  font-size: 1.231em;
  padding-top: 5px;
}

/**
 * Main menu region
 * The theme can't do much, otherwise we run into issues with Superfish which
 * is more important to support out of the box, we try always to work with
 * Superfish and not fight it; bertha, its bigger than both of us...
 */
#menu-wrapper {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 100;
  top: 1.25em;
  min-height: 2.5em;
  clear: both;
  -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}
#menu-bar .block {
  position: static;
  text-transform: uppercase;
}
#menu-bar ul ul {
  margin-left: 0;
}
#menu-bar .sf-menu {
  margin-bottom: 0;
}
#menu-bar .block-menu,
#menu-bar .block-menu ul,
#menu-bar .block-menu ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nav .block-menu ul li {
  float: left;
}
.nav .block-menu ul {
  float: left;
}
.nav .block-menu ul ul {
  padding-left: 0;
}
.nav .block-menu ul a {
  display: block;
  padding: 0.75em 1em;
  text-decoration: none;
}
.nav .block-menu ul li:hover,
.nav .block-menu ul li.sfHover,
.nav .block-menu ul a:focus,
.nav .block-menu ul a:hover,
.nav .block-menu ul a:active {
  outline: 0;
}

/* Superfish fixes */
ul.sf-menu li {
  margin: 0;
}

/* Wrapper white space */
#secondary-content-wrapper .texture-overlay {
  padding-top: 4em;
  padding-bottom: 30px;
}
#content-wrapper {
  padding-top: 20px;
  padding-bottom: 30px;
}
#content-wrapper.no-secondary {
  padding-top: 4em;
}
#sub-panels-wrapper {
  padding: 0 0 40px;
  margin-bottom: 25px;
  background: url(all/themes/at-commerce/css/images/blur-seperator.png) no-repeat center bottom;
}
#tertiary-content-wrapper {
  padding: 20px 0 0;
}
#secondary-content-wrapper .region-secondary-content,
#tertiary-content-wrapper .region-tertiary-content {
  margin-left: 40px;
  margin-right: 40px;
}
#quint-panels-wrapper {
  padding: 30px 0 20px;
}
#footer-panels-wrapper {
  padding: 30px 0 15px;
}
#footer-wrapper {
  padding: 20px 0 15px;
}

/* Fields */
.field-type-image img {
  background: #fff;
  padding: 4px;
}
.field-label {
  font-size: 1em;
}
.field-type-commerce-price {
  font-size: 1.538em;
}
.field-type-taxonomy-term-reference ul {
  margin: 0;
  padding: 0;
}
.field-type-taxonomy-term-reference li {
  list-style: none;
}
.field-type-taxonomy-term-reference.field-label-inline li {
  display: inline;
  margin-right: 8px;
}

/* Articles */
.node,
.comment {
  margin-bottom: 25px;
}
article header {
 position: relative;
 margin-bottom: 10px;
}
.node-title {
  line-height: 1.4;
}
article .submitted {
  color: #666;
  font-size: 0.923em;
  padding: 0 0 0.6em;
  margin: 0;
  position: relative;
}
article .node-content {
  padding: 10px 0;
}
article nav {
  clear: both;
}
article ul.links {
  font-size: 0.923em;
  text-transform: capitalize;
  text-align: right;
  margin: 10px 0;
  padding: 0;
}
article ul.links li {
  display: inline;
  list-style: none;
  margin: 0 0 0 10px;
}
article ul.links a {
  padding: 0;
  text-transform: capitalize;
}
.node header.with-picture {
  height: 3.5em;
  height: auto !important;
  min-height: 3.5em;
  padding-left: 60px;
}
.node header .user-picture {
  left: 0;
  top: 9px;
  position: absolute;
  max-width: 47px;
  max-height: 47px;
  overflow: hidden;
}
.node header .user-picture img {
  display: block;
  margin: 0;
  max-width: 47px;
  max-height: 47px;
}
article figcaption {
  font-style: italic;
  font-size: 0.9em;
}

/* Comments */
h2.comment-title {
  margin-bottom: 20px;
}
.comment {}
article.comment header.with-picture {
  height: 3em;
  height: auto !important;
  min-height: 3em;
  padding-left: 50px;
}
article.comment header .user-picture {
  top: 5px;
  max-width: 35px;
  max-height: 35px;
}
article.comment header .user-picture img {
  max-width: 35px;
  max-height: 35px;
}
article .comment-content {
  padding: 10px 0 0;
}
.comment em.new {
  background: green;
  border: 1px solid #fff;
  color: #fff;
  display: block;
  float: right;
  font-style: normal;
  line-height: 1.3;
  padding: 0 4px 2px;
  margin: 5px 0 0 0;
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

/* Signatures */
.user-signature p {
  font-style: italic;
  text-align: right;
  margin: 0;
}
.user-signature p:before,
.user-signature p:after {
  content: '"';
}

/* Blocks */
.block {
  margin-bottom: 20px;
}
.three-3x33 .block-inner,
.sidebar .block-inner {
}
.region-tertiary-content .block {
  margin-bottom: 0;
}
#block-comment-recent span {
  font-size: 0.823em;
}
#block-user-login ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Breadcrumb */
#breadcrumb {
  margin-bottom: 20px;
}
#breadcrumb h2 {
  font-size: 1em;
  padding-right: 10px;
  font-weight: 400;
  display: inline;
}
#breadcrumb h2:after {
  content: ":"
}
ol#crumbs {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
}
ol#crumbs li.crumb {
  display: inline;
  list-style: none;
}

/* Poll */
.poll .vote-form .choices {
  margin: 0;
}
.poll .vote-form {
  text-align: left;
}

/* Profile */
.profile .user-picture {
  float: none;
  margin: 0 0 10px;
}

/* Forum */
#forum .description {
  margin: 0 0 0 33px;
}

/* Messages */
#messages-help-wrapper {
  margin-bottom: 25px;
}

/* Tasks */
#tasks {
}

/* Local task tabs */
ul.primary {
  margin: 7px 0 10px;
  padding: 0;
}
ul.primary li a {
  font-weight: 700;
  line-height: 1.7;
  margin-right: 0;
  padding: 0 8px 0 2px;
}
ul.primary li a,
ul.primary li a:hover,
ul.primary li a.active,
ul.primary li.active a,
ul.primary li a.active:hover,
ul.primary li a.active:focus {
  border: 0;
}

/* Contextual link reset - be brutal */
.contextual-links-wrapper .contextual-links {
  margin: 0 !important;
  padding: 0.25em 0 !important;
}
.contextual-links-wrapper .contextual-links li {
  display: block !important;
  float: none !important;
  line-height: 100% !important;
  list-style: none !important;
  list-style-type: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.contextual-links-wrapper .contextual-links a {
  font-family: Arial, sans-serif !important;
  font-size: small !important;
  font-weight: 400 !important;
  font-variant: normal !important;
  line-height: 1.2em !important;
  text-decoration: none !important;
  text-transform: none !important;
  color: #333 !important;
  display: block !important;
  float: none !important;
  margin: 0.25em 0 !important;
  padding: 0.25em 1em 0.25em 0.5em !important;
}
/* Contrib Module */

/* Ubercart */
.cart-block-summary-links ul.links li {
  border-right: 0;
}

/* Views */
.views-view-grid h1 {
  font-size: 1.25em;
}
  
/* Views slideshow */
.view-content .skin-default img {}
.views-slideshow-controls-top,
.views-slideshow-controls-bottom {}
.views-slideshow-controls-top {}
.views-slideshow-controls-bottom {}
.views-slideshow-controls-top {}
.views-slideshow-controls-bottom {}



/* Superfish
   sf-horizontal - classic drop menu style */
.nav .block-superfish,
.sf-horizontal {
  padding: 0;
  margin: 0;
}


/* Quicktabs */
.block-quicktabs .block-inner .block-inner,
.sidebar .block-quicktabs .block-inner .block-inner {
}
.block-quicktabs .block-content,
.sidebar .block-quicktabs .block-content {
}
.block-quicktabs .block-content-inner,
.sidebar .block-quicktabs .block-content-inner {
}
.block-quicktabs ul.quicktabs-tabs {;
}
.block-quicktabs ul.quicktabs-tabs li{
}
.quicktabs-style-nostyle ul.quicktabs_tabs {
}
.quicktabs-style-nostyle ul.quicktabs_tabs li {
}
.quicktabs-style-nostyle ul.quicktabs_tabs li a {
}

/* Date/Calendar */
.calendar-calendar div.date-nav {
  border: 0;
  padding: 1px;
}
.calendar-calendar td {
  text-align: center;
}
.calendar-calendar th.days {
  border: 0;
}
.calendar-calendar td.calendar-agenda-hour {
  border-style: solid none none;
}
.calendar-calendar td.calendar-agenda-items {
  border-style: solid;
}
.calendar-calendar td.calendar-agenda-hour {
  border-style: none none solid solid;
  border-width: 1px;
}
.calendar-calendar td.calendar-agenda-hour .calendar-hour {
  padding: 0 5px;
  white-space: nowrap;
}
.calendar-calendar div.calendar {
  font-size: 1em;
}
.calendar-calendar td .inner div.calendar div {
  border: 0;
  padding: 0 5px;
}
.calendar-calendar td .inner div.calendar div a {
  padding: 0;
  font-weight: 700;
  text-decoration: underline;
}
.week-view .calendar-calendar td .inner div,
.week-view .calendar-calendar td .inner div a {
  border-bottom: 1px solid #fff;
}
.calendar-calendar td.empty {
    background: none;
}
.view-content .calendar-calendar ul.inline {
  padding: 0 0 10px;
  display: block;
}
.view-content .calendar-calendar ul.inline li {
  margin-right: 2px;
}
.block .calendar-calendar .month-view table {
  border: 2px solid #fff;
  clear: both;
  margin: 0;
  padding: 3px;
}
.calendar-calendar .inner {
  padding: 1px;
}
/* AT Commerce Settings Styles */

/* Frontpage and Taxonomy Grids */
#main-content.content-display-grid  article.node  {
  float: left;
  margin: 0 0 10px;
  min-width: 150px; /* this ensures 2cols at 320px and 4 cols at 480px (smartphone displays) and allows for the maximum setting of 8 cols at widths like 1280px or more */
}
.content-display-grid article .node-inner {
  padding: 5px;
}
.content-display-grid article .node-inner:hover {}
.content-display-grid article.node h1{
  font-size: 1.077em;
}
.content-display-grid article .node-content {
  padding: 0 0 10px;
}
.content-display-grid article .node-inner img {
  padding: 0;
  height: auto;
}
.content-display-grid article .field {
  margin-bottom: 0;
}
.content-display-grid article input.form-submit {
  margin-left: 0;
  margin-right: 0;
}
body.front.fpcc-2 #main-content article.node,
body.page-taxonomy.tpcc-2 #main-content article.node {
  width: 50%;
}
body.front.fpcc-3 #main-content article.node,
body.page-taxonomy.tpcc-3 #main-content article.node {
  width: 33.33333333333333%;
}
body.front.fpcc-4 #block-system-main article.node,
body.page-taxonomy.tpcc-4 #main-content article.node {
  width: 25%;
}
body.front.fpcc-5 #main-content article.node,
body.page-taxonomy.tpcc-5 #main-content article.node {
  width: 20%;
}
body.front.fpcc-6 #main-content article.node,
body.page-taxonomy.tpcc-6 #main-content article.node {
  width: 16.66666666666667%;
}
body.front.fpcc-7 #main-content article.node,
body.page-taxonomy.tpcc-7 #main-content article.node {
  width: 14.28571428571429%;
}
body.front.fpcc-8 #main-content article.node,
body.page-taxonomy.tpcc-8 #main-content article.node {
  width: 12.5%;
}

/* Draw */
.hl-l #toggle {
  float: right;
  margin-right: 20px;
}
.hl-r #toggle {
  float: left;
  margin-left: 20px;
}
.hl-c #toggle {
  float: none;
  margin: auto;
  text-align: center;
}

/* HL - Left */
.hl-l #branding {
  float: left;
}
.hl-l .region-header {
  float: right;
  margin: 17px 0 0 20px;
}
.hl-l .region-header .block {
  display: inline-block;
  clear: none;
  margin-bottom: 0;
}
.hl-l #logo,
.hl-l .h-group {
  padding-right: 18px;
  float: left;
}

/* HL - Right */
.hl-r #branding {
  float: right;
}
.hl-r .region-header {
  float: left;
  margin: 17px 20px 0 0;
}
.hl-r .region-header .block {
  display: inline;
  clear: none;
  margin-bottom: 0;
}
.hl-r #logo {
  float: right;
  padding-right: 0;
  padding-left: 18px;
}
.hl-r #site-name,
.hl-r #site-slogan {
  text-align: right;
}

/* HL - Centered */
.hl-c #branding {
  float: none;
  margin: auto;
  text-align: center;
}
.hl-c .region-header {
  display: table;
  float: none;
  margin: 15px auto 0;
  text-align: center;
}
.hl-c .region-header .block {
  clear: none;
  display: inline;
  margin: auto;
  padding: 0 0 20px !important;
  text-align: left;
}
.hl-c .region-header .block-inner {
  margin: 0 20px;
}
.hl-c #logo,
.hl-c #site-name,
.hl-c #site-slogan {
  float: none;
  margin: 0;
  padding: 0 0 6px;
  text-align: center;
}

/* Main menu alignment */
.mma-r #menu-bar .block {
  float: right;
}
.mma-c #menu-bar .block {
  display: table;
  text-align: center;
  margin: auto;
  float: none;
  clear: both;
}
.mma-c #menu-bar .block li a {
  text-align: left;
}

/* Image Alignment */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 4px 15px 4px 0;
}
.ia-l .field-type-image figcaption,
.iat-l .field-type-image figcaption {
  margin: 4px 0;
}

.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 4px 0 4px 15px;
}
.ia-r .field-type-image figcaption,
.iat-r .field-type-image figcaption {
  margin: 4px 0;
}

.ia-c .field-type-image figure,
.ia-n .field-type-image figure,
.iat-c .field-type-image figure,
.iat-n .field-type-image figure {
  border: none;
  padding: 10px 0;
}

.field-type-image.field-label-above {
  margin-top: 0;
}

.field-type-image .field-label {
  margin-bottom: 0.5em;
}

.field-type-image.field-label-inline .field-label {
  margin-bottom: 0;
  line-height: 1;
}

/* Bullets */
.mb-n ul.menu {
  padding: 0;
  margin: 0;
}
.mb-n ul li.leaf,
.mb-n ul li.collapsed,
.mb-n ul li.expanded {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
.mb-ah ul.menu {
  padding: 0 0 0 1.1em;
  margin: 0;
}
.mb-ah ul li.leaf,
.mb-ah ul li.collapsed,
.mb-ah ul li.expanded {
  list-style-image: url(all/themes/at-commerce/css/images/arrow-head.png);
}
.mb-ad ul.menu {
  padding: 0 0 0 1.2em;
  margin: 0;
}
.mb-ad ul li.leaf,
.mb-ad ul li.collapsed,
.mb-ad ul li.expanded {
  list-style-image: url(all/themes/at-commerce/css/images/arrow-double.png);
}
.mb-ca ul.menu {
  padding: 0 0 0 1.6em;
  margin: 0;
}
.mb-ca ul li.leaf,
.mb-ca ul li.collapsed,
.mb-ca ul li.expanded {
  list-style-image: url(all/themes/at-commerce/css/images/arrow-circle.png);
}
.mb-fa ul.menu {
  padding: 0 0 0 1.6em;
  margin: 0;
}
.mb-fa ul li.leaf,
.mb-fa ul li.collapsed,
.mb-fa ul li.expanded {
  list-style-image: url(all/themes/at-commerce/css/images/arrow-fat.png);
}
.mb-sa ul.menu {
  padding: 0 0 0 1.6em;
  margin: 0;
}
.mb-sa ul li.leaf,
.mb-sa ul li.collapsed,
.mb-sa ul li.expanded {
  list-style-image: url(all/themes/at-commerce/css/images/arrow-skinny.png);
}

/* Rounded corners */
.itrc-2 input.form-text,
.isrc-2 input.form-submit {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.itrc-3 input.form-text,
.isrc-3 input.form-submit {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.itrc-4 input.form-text,
.isrc-4 input.form-submit {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
.itrc-6 input.form-text,
.isrc-6 input.form-submit {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
}
.itrc-8 input.form-text,
.isrc-8 input.form-submit {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
}
.itrc-10 input.form-text,
.isrc-10 input.form-submit {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.itrc-12 input.form-text,
.isrc-12 input.form-submit {
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
}

/* Featured backgrounds */
#secondary-content-wrapper,
#secondary-content-wrapper .texture-overlay {
  min-height: 25px;
}
.opera #secondary-content-wrapper {
  margin-bottom: 15px;
}
body.bb-n #secondary-content-wrapper .texture-overlay,
body.bb-n #quint-panels-wrapper .texture-overlay {
  background-image: none;
}
body.bb-b #secondary-content-wrapper .texture-overlay,
body.bb-b #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/bubbles.png);
  background-position: 0 0;
  background-repeat: repeat;
}
body.bb-hs #secondary-content-wrapper .texture-overlay,
body.bb-hs #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/hoz-stripe.png);
  background-position: 0 0;
  background-repeat: repeat;
}
body.bb-dp #secondary-content-wrapper .texture-overlay,
body.bb-dp #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/diagonal-pattern.png);
  background-position: 0 0;
  background-repeat: repeat;
}
body.bb-dlt #secondary-content-wrapper .texture-overlay,
body.bb-dlt #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/diagonal-tight.png);
  background-position: 0 0;
  background-repeat: repeat;
}
body.bb-dll #secondary-content-wrapper .texture-overlay,
body.bb-dll #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/diagonal-loose.png);
  background-position: 0 0;
  background-repeat: repeat;
}
body.bb-sd #secondary-content-wrapper .texture-overlay,
body.bb-sd #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/dots-small.png);
  background-position: 0 0;
  background-repeat: repeat;
}
body.bb-bd #secondary-content-wrapper .texture-overlay,
body.bb-bd #quint-panels-wrapper .texture-overlay {
  background-image: url(all/themes/at-commerce/css/images/dots-big.png);
  background-position: 0 0;
  background-repeat: repeat;
  min-height: 40px;
}
/* Commerce Colors */

html {
  background: #ffffff;
}
body {
  color: #555555;
}

/* Links */
a:link,
a:visited,
a:active,
a.active,
li a.active {
  color: #ee6630;
}
a:hover,
a:focus {
  color: #ee6630;
}

/* Main wrappers */
div#page {
  background-color: #ffffff;
}
#header-wrapper {
  background-color: #d6e99a;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6e99a), to(#d6e99a));
  background-image: -moz-linear-gradient(-90deg, #d6e99a, #d6e99a);
  background-image: linear-gradient(-90deg, #d6e99a, #d6e99a);
  -ms-filter: "progid:dXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr='#d6e99a', endcolorstr='#d6e99a')";
  filter: progid:dXImageTransform.Microsoft.gradient(enabled='true',startcolorstr=#d6e99a,endcolorstr=#d6e99a,GradientType=0);
}
#secondary-content-wrapper {
  background-color: #afc46a;
  color: #414141;
}
#secondary-content-wrapper a {
  color: #101010;
}
#secondary-content-wrapper .texture-overlay {
  border-bottom: 1px solid #ffffff;
}
#content-wrapper {
  border-top: 1px solid #ebf4cd;
  border-bottom: 1px solid #ebf4cd;
}
#quint-panels-wrapper {
  background-color: #fffff0;
  color: #454545;
  border-top: 1px solid #ffffff;
}
#quint-panels-wrapper a {
  color: #ee6630;
}
#page-footer{
  background-color: #101404;
}
#footer-panels-wrapper {
  color: #fffff0;
  border-bottom: 1px solid #ffffff;
}
#footer-panels-wrapper h1,
#footer-panels-wrapper h2,
#footer-panels-wrapper h3,
#footer-panels-wrapper .title,
#footer-panels-wrapper a,
#footer-panels-wrapper a:link,
#footer-panels-wrapper a:hover,
#footer-panels-wrapper a:focus {
  color: #fffff0;
}
#footer-wrapper {
  border-top: 1px solid #ebf4cd;
  background: #ffffff;
}

/* Draw */
#draw-wrapper {
  background: #51611e;
  color: #fffff0;
}
#draw-wrapper h1,
#draw-wrapper h2,
#draw-wrapper h3,
#draw-wrapper .title,
#draw-wrapper a,
#draw-wrapper a:link,
#draw-wrapper a:hover,
#draw-wrapper a:focus {
  color: #fffff0;
}
#toggle-wrapper {
  border-top: 4px solid #51611e;
  background: transparent; /* transparent to show header gradient or image */
  color: #fffff0;
}
#toggle-wrapper a {
  background: #51611e;
  color: #fffff0;
}

/* Header */
#site-name a {
  color: #111111;
}
#site-slogan {
  color: #333333;
}

/* Titles */
h1, h2, h3, .title {
  color: #2c2c2c;
}

/* Menu bar */
#menu-bar {
  background: #51611e;
}
.nav .block-menu ul li a {
  color: #fffff0;
}
.nav .block-menu ul li:hover,
.nav .block-menu ul li.focus,
.nav .block-menu ul a:focus,
.nav .block-menu ul a:hover,
.nav .block-menu ul a:active,
.nav .block-menu ul a:visited {
  color: #fffff0;
  background: #3c4816;
}
.nav .block-menu ul ul {
  background: #51611e;
  opacity: 0.95;
  filter: alpha(opacity = 95);
  margin-left: 0;
}

/* Superfish Skin - we keep the Superfish skin seperate so we can special case
   if we really need to */
.sf-menu.sf-style-default a {
  border: 0;
}
.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited  {
  color: #fffff0;
}
.sf-menu.sf-style-default span.sf-description {
  color: #ffffed;
}
.sf-menu.sf-style-default li li,
.sf-menu.sf-style-default.sf-navbar li ul {
  background-color: #3c4816;
}
.sf-menu.sf-style-default li li li {
  background-color: #3c4816;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background-color: #3c4816;
}
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar,
.sf-menu.sf-style-default ul li:hover,
.sf-menu.sf-style-default ul li.sfHover,
.sf-menu.sf-style-default ul a:focus,
.sf-menu.sf-style-default ul a:hover,
.sf-menu.sf-style-default ul a:active {
  background-color: #51611e;
}
.sf-menu.sf-style-default.sf-navbar li ul li ul {
  background-color: transparent;
}

/* nodes */
.node-teaser.node-sticky {
 background: #f9f9f9;
}
node header {
 border-bottom: 1px solid #727216d5;
}

/* Blocks */
#block-system-main {
  border-bottom: none;
}

/* Profile */
.profile h3 {
    border-bottom: 1px solid #ebf4cd;
}

/* Local task tabs */
ul.primary {
  border-bottom: 1px solid #ebf4cd;
}
ul.primary li a,
ul.primary li a:hover {
  background: transparent;
}
ul.primary li a:hover,
ul.primary li a:focus,
ul.primary li a.active,
ul.primary li.active a,
ul.primary li a.active:hover,
ul.primary li a.active:focus {
  background: transparent;
  color: #555555;
}

/* Tables */
tr.even {}
tbody tr:nth-child(2n+1),
tr.odd {}
td, th {
 border-color: #ebf4cd;
}
tr.even, tr.odd {
  border-bottom: 1px solid #ebf4cd;
}
tbody {
  border-top: 1px solid #ebf4cd;
}

/* Forms */
input.form-text,
textarea,
select {
  border: 1px solid #ebf4cd;
  background-color: rgba(255, 255, 255, 0.6);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
input.form-text:focus,
textarea:focus,
select:focus {
  border-color: #000000;
  outline: 0;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px #000000;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px #000000;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px #000000;
}
fieldset {
  border-color: #ebf4cd;
}
input[type="submit"] {
  border: 1px solid #e7e7e7;
  color: #272727;
  background-color: #e7e7e7;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7e7), to(#efefef));
  background-image: -moz-linear-gradient(-90deg, #e7e7e7, #efefef);
  background-image: linear-gradient(-90deg, #e7e7e7, #efefef);
  -ms-filter: "progid:dXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr='#e7e7e7', endcolorstr='#efefef')";
  filter: progid:dXImageTransform.Microsoft.gradient(enabled='true',startcolorstr=#e7e7e7,endcolorstr=#efefef,GradientType=0);

}
form.commerce-add-to-cart input,
.add-to-cart #edit-actions input,
input#edit-checkout,
input#edit-continue,
input.node-add-to-cart,
input.list-add-to-cart {
  border: 1px solid #007100;
  color: #ffffff;
  background-color: #007100;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#007100), to(#588e51));
  background-image: -moz-linear-gradient(-90deg, #007100, #588e51);
  background-image: linear-gradient(-90deg, #007100, #588e51);
  -ms-filter: "progid:dXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr='#007100', endcolorstr='#588e51')";
  filter: progid:dXImageTransform.Microsoft.gradient(enabled='true',startcolorstr=#007100,endcolorstr=#588e51,GradientType=0);
}

/* Content Display Grid */
.content-display-grid node .node-inner {
  border: 5px solid #ffffff;
}
.content-display-grid node .node-inner:hover {
  border-width: 5px;
  border-style: solid;
  border-color: #ebf4cd;
}

/* Search */
#search-block-form input.form-text,
#search-block-form input::-webkit-input-placeholder,
#search-block-form input:-moz-placeholder {
  color: #454545;
}

/* Calendar module */
.calendar-calendar div.date-nav {
  background-color: transparent;
  color: #a91a00;
}
.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav h3 {
  color: #00b6ab;
}
.calendar-calendar td {
  color: #0f0f0f;
}
.calendar-calendar th {
  background-color: #ffffff;
  color: #a91a00;
  border: 1px solid #ebf4cd;
}
.calendar-calendar th.days {
  background-color: #ffffff;
  color: #555555;
}
.calendar-calendar td .inner div.calendar div,
.calendar-calendar td .inner div.calendar div a,
.calendar-calendar td .inner div,
.calendar-calendar td .inner div a {
  background-color: #fffefd;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
  background-color: #ffffff;
}
.calendar-calendar td.calendar-agenda-hour,
.calendar-calendar td.calendar-agenda-items,
.calendar-calendar td.calendar-agenda-hour {
  border-color: #ebf4cd;
}
.view-content .calendar-calendar ul.inline li {
  border: 1px solid #ebf4cd;
}
#content .block .calendar-calendar .month-view table {
  border: 1px solid #ebf4cd;
}

/* Quicktabs */
.quicktabs-style-nostyle ul.quicktabs-tabs li a {}
.quicktabs-style-nostyle ul.quicktabs-tabs li a:hover,
.quicktabs-style-nostyle ul.quicktabs-tabs li a:focus,
.quicktabs-style-nostyle ul.quicktabs-tabs li.active a {}
